
TYPO3.Flow - Bug # 4799

Status: Resolved Priority: Should have
Author: Falk Kühnel Category: - Documentation -
Created: 2009-09-29 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: MAC, XAMPP and FLOW3
Description

With XAMP 1.7.2a on the MAC, FLOW3 is not running since the PHP parser complains about the declare statements in all the php
files.

It seems to have to do with a faulty implementation of the zend string optimizer, but i am not sure.

Just leaving the info here so you might find it, if you run into it.

Associated revisions
Revision 448fa912 - 2009-09-29 12:11 - Karsten Dambekalns

[~TASK] FLOW3 (Documentation): added warning about XAMPP on Mac to the manual. Fixes #4799.
[~TASK] GettingStarted (Documentation): added warning about XAMPP on Mac to the manual. Relates to #4799.

History
#1 - 2009-09-29 11:21 - Karsten Dambekalns
- Category set to - Documentation -
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 5

I'll add that to the documentation.

#2 - 2009-09-29 13:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3237.
